Re: epiphany 2.26.0 and webkit

On Sat, 2009-03-21 at 11:19 +0200, Xan Lopez wrote:
> > Also I built 2.27.1 and there webkit worked fine (since its default), but
> > strangely Epiphany could'nt remember any paswords. I was'nt even prompted if
> > I wanted to save password.
> You need to build webkit/gtk with --enable-gnomekeyring.

Important to note that this won't help you for forms, only for HTTP
basic auth, for now.

See you,

Gustavo Noronha <gns gnome org>
GNOME contributor

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]